<rdn-filterable-content
  (filtered)="filterDocuments($event)"
  (sorted)="sortDocuments($event)">
  <div class="rdn-documents">
    <rdn-document-card
      *ngFor="let doc of documents$ | async; trackBy: trackByDocuments"
      [document]="doc">
    </rdn-document-card>
  </div>
  <rdn-loader *ngIf="isLoading$ | async" class="m-3"></rdn-loader>
  <p
    *ngIf="!(isLoading$ | async) && !(documents$ | async).length"
    class="text-center">
    За вашим запитом нічого не знайдено. Спробуйте змінити налаштування фільтрів
  </p>
</rdn-filterable-content>
